Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1119922 - [RFE]embed the check ("if a host has renew its lease on any SD") into the fencing flow - according to cluster level policy
Summary: [RFE]embed the check ("if a host has renew its lease on any SD") into the fe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Martin Perina
QA Contact: sefi litmanovich
URL:
Whiteboard: infra
Depends On: 1058022 1110172
Blocks: 1084611 1110176 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-15 21:03 UTC by Scott Herold
Modified: 2017-01-03 11:08 UTC (History)
16 users (show)

Fixed In Version: vt2.2
Doc Type: Enhancement
Doc Text:
A new option in the 'Fencing Policy' tab of the 'New/Edit Cluster' window allows users to disable fencing for any host that has storage connectivity. This is useful to prevent fencing in cases where a host that uses storage has a network issue, but the services it provides may still be available.
Clone Of: 1110172
Environment:
Last Closed: 2015-02-11 18:06:00 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 28873 master MERGED fencing: Introduce getHostLeaseStatus API Never

Comment 6 sefi litmanovich 2014-09-22 07:53:47 UTC
Verified with rhevm-3.5.0-0.12.beta.el6ev.noarch.

Comment 8 errata-xmlrpc 2015-02-11 18:06:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html

Comment 9 Yaniv Lavi 2017-01-03 11:08:17 UTC
Removing old needinfos. Please restore, if still needed.


Note You need to log in before you can comment on or make changes to this bug.